{
  "name": "s35",
  "version": "1.0.0",
  "description": "",
  "main": "activity.js",
  "dependencies": {
    "express": "^4.18.2",
    "mongoose": "^7.0.1"
  },
  "devDependencies": {},
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC"
}
